Bug 504465 - missing pgflibrarytikzcalc.code.tex
missing pgflibrarytikzcalc.code.tex
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: tetex-pgf (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-07 07:27 EDT by Chitlesh GOORAH
Modified: 2011-05-02 00:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 16:38:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2009-06-07 07:27:49 EDT
Description of problem:
I'm planning to include CircuiTikz into Fedora 12.
Is it possible to update the package to 2.0 which includes pgflibrarytikzcalc.code.tex ?

https://fedorahosted.org/fedora-electronic-lab/ticket/25

As I currently have this error

/usr/share/texmf/tex/latex/CircuiTikz/circuitikz.sty:21:I can't find file `pgflibrarytikzcalc.code.tex' \usetikzlibrary{calc} /usr/share/texmf/tex/latex/CircuiTikz/circuitikz.sty:21:Emergency stop \usetikzlibrary{calc}
Comment 1 Chitlesh GOORAH 2009-09-08 07:08:10 EDT
ping spot ?
Comment 2 Tom "spot" Callaway 2009-09-08 08:23:29 EDT
I'm hesitant to do anything with the tex packages I own until texlive 2009 is in, as it will obsolete most (if not all) of them.
Comment 3 Chitlesh GOORAH 2009-09-08 16:38:22 EDT
I've seen a thread about this on the mailing list. I'll close the bug and try to focus their work. thanks again

Note You need to log in before you can comment on or make changes to this bug.